prefix=/usr/pkg
libdir=${prefix}/lib

Name: libtorrent
Description: Bittorrent library
Version: 2.0.13
Libs: -L${libdir} -ltorrent-rasterbar -L/usr/lib  -lssl -lcrypto
Cflags: -fexceptions -I/usr/pkg/include -DTORRENT_LINKING_SHARED -DBOOST_ASIO_ENABLE_CANCELIO -DBOOST_ASIO_NO_DEPRECATED -DTORRENT_USE_OPENSSL -DTORRENT_USE_LIBCRYPTO -DTORRENT_SSL_PEERS -DOPENSSL_NO_SSL2 -DOPENSSL_NO_SSL3 -DOPENSSL_NO_TLS1 -DOPENSSL_NO_TLS1_1 -DOPENSSL_NO_DTLS1
